body,
#nav ul.menu,
h1, h2, h3,
#side h3,
.hero-caption {
  font-family: "Century Gothic", Helvetica, Arial, Verdana, "Liberation Sans", sans-serif;
}
#main {
  float: right;
  width: 672px;
}
.admin #main {
  float: none;
  width: auto;
}

body.home #main {
  float: none;
  width: auto;
}

h1 {
  position: absolute;
  left: -8000px;
  width: 2000px;
}

body.admin h1,
body.home h1 {
  position: static;
  left: auto;
  width: auto;
  
}
#nav ul.menu {
  text-transform: uppercase;
  border: solid #DDD;
  border-width: 1px 0;
}